Loading...
Searching...
No Matches
rpcpmtconverter::to_pmt_double_f Struct Reference

`#include <gnuradio/rpcpmtconverters_thrift.h>`

## Public Member Functions

pmt::pmt_t | operator() (const GNURadio::Knob &knob)
Public Member Functions inherited from rpcpmtconverter::to_pmt_f
| to_pmt_f ()
virtual | ~to_pmt_f ()

## Member Function Documentation

## operator()()

pmt::pmt_t rpcpmtconverter::to_pmt_double_f::operator() | ( | const GNURadio::Knob & | knob | ) |

virtual

Reimplemented from rpcpmtconverter::to_pmt_f.

The documentation for this struct was generated from the following file:

- rpcpmtconverters_thrift.h